@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*
{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
html
{
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
}
body
{
    background: #000;

}
header
{
    padding: 1em 1em 1em 1em;
    background: #000;
    text-align: center;
}
header img
{
    width: 180px;
}

/* HORA PUBLICAÇÃO */
.tempo-publicacao{
    color: #fff;
    margin-left: 50px;
}

/* Conteudo */
.conteudo1{
    /* background: linear-gradient(#000, rgb(34, 70, 170) 15% 85%, #000); */
    background-image: url(img/backg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}
.conteudo{
    padding: 1em 0 4em 0;
    background-color: #00000048;
}
.conteudo .titulo{
    text-align: center;
    color: #fff;
    font-size: 20pt;
    padding: 1em;
}
.conteudo .news{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.conteudo .news .new{
    width: 180px;
    background: #fff;
    margin: 0.5em;
    border-radius: 25px 0;
    padding: 1em 0.5em;
    text-align: center;
    box-shadow: 6px 6px 9px #000;
}
.conteudo .new img{
    width: 100%;
    height: 150px;
    object-fit: contain;
    border-radius: 10px;
    margin-bottom: 0.5em;
}
.conteudo .new .btn{
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    background: rgb(10, 47, 126);
    padding: 0.3em;
    border-radius: 9px;
    box-shadow: 0px 5px 9px #000;
    transition: all 1s;    
}
.conteudo .new .btn:hover{
    background: rgb(6, 29, 78);
    box-shadow: none;

}

.conteudo .new p{
    margin: 1.3em 0 0 0;
}
/* Fim Conteudo */

footer
{
    background: #000;
    padding: 2em;
    color: #fff;
    text-align: center;
}
footer a
{
    text-decoration: none;
    color: #fff;
}